[LAD] new release of jack_delay - addendum

Previous message: [thread] [date] [author]
Next message: [thread] [date] [author]
To: Linux Audio Developers <linux-audio-dev@...>, Linux Audio Users <linux-audio-user@...>
Date: Monday, April 18, 2011 - 8:28 pm

One thing I forgot to mention: this release of jack_delay
requires a Jack version providing the new latency API.
AFAIK that is Jack >= 0.120.1

Ciao,

--
FA

_______________________________________________
Linux-audio-dev mailing list
Linux-audio-dev@lists.linuxaudio.org
http://lists.linuxaudio.org/listinfo/linux-audio-dev

Previous message: [thread] [date] [author]
Next message: [thread] [date] [author]

This is the only confirmed message in this thread.